SDL_GLDriverData Struct Reference

`#include <SDL_pspgl_c.h>`

## Data Fields

EGLDisplay | display
EGLContext | context
EGLSurface | surface
uint32_t | swapinterval

## Detailed Description

Definition at line 32 of file SDL_pspgl_c.h.

## Field Documentation

EGLContext SDL_GLDriverData::context

Definition at line 34 of file SDL_pspgl_c.h.

EGLDisplay SDL_GLDriverData::display

Definition at line 33 of file SDL_pspgl_c.h.

EGLSurface SDL_GLDriverData::surface

Definition at line 35 of file SDL_pspgl_c.h.

uint32_t SDL_GLDriverData::swapinterval

Definition at line 36 of file SDL_pspgl_c.h.

The documentation for this struct was generated from the following file:

- src/video/psp/SDL_pspgl_c.h